Subject: Re: Fragment of Encyclopedia online

From: "James R. Adair" <[email-masked]>
Date: Fri, 1 Nov 1996 19:56:47 -0500 (EST)

Thanks, Bob, for making these articles available online.  I have inserted 
links to them from the TC Links page (http://scholar.cc.emory.edu/scripts/
TC/TC-links.html), under the section on online articles.  I also have a 
number of links on this page to other articles dealing with textual 
criticism, as well as various other tc-related links.  If readers of 
tc-list have other links that you think would be of interest to others, 
please let me know so I can add them, too.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----